Page MenuHomePhabricator

Move 'Wikidata description at article start' to beta
Closed, ResolvedPublic1 Story Points

Description

Currently Wikidata article descriptions are only shown in alpha. Change it so they are shown in beta as well.

Event Timeline

kaldari created this task.May 28 2015, 9:37 PM
kaldari raised the priority of this task from to Needs Triage.
kaldari updated the task description. (Show Details)
kaldari added a project: Readers-Web-Backlog.
kaldari added a subscriber: kaldari.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 28 2015, 9:37 PM
KLans_WMF edited a custom field.Jun 3 2015, 6:30 PM
Jdlrobson moved this task from To Do to Doing on the Mobile-Web-Sprint-49-Wayne's-World board.

Change 217176 had a related patch set uploaded (by Jdlrobson):
Show wikidata description at top of beta page.

https://gerrit.wikimedia.org/r/217176

As I said in the other ticket: I strongly recommend doing this only when the description is editable. Wikidata already got quite a reputation hit with the rollout on apps without being able to edit them.

Ah beta. Ok I assume that isn't many people? In this case it might be ok but please make sure it's definitely in place before going out of beta.

Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.

@Lydia_Pintscher please open a blocking task on T101719 with your concerns.

Change 217176 merged by jenkins-bot:
Show wikidata description at top of beta page.

https://gerrit.wikimedia.org/r/217176

phuedx closed this task as Resolved.Jun 11 2015, 11:11 AM
phuedx removed a project: Patch-For-Review.
phuedx moved this task from Ready for Signoff to Done on the Mobile-Web-Sprint-49-Wayne's-World board.
phuedx added a subscriber: phuedx.